Subject: [lojban] Re: Would anyone actually read this?

From: Robin Lee Powell <[email-masked]>
Date: Thu, 30 Jan 2003 15:52:24 -0800

On Thu, Jan 30, 2003 at 06:46:30PM -0500, Pierre Abbat wrote:
> Elliptic curve cryptography is highly abstruse math (you somehow
> manage to take the tangent to a "curve" which consists of a scattering
> of points in a say 14-dimensional torus or 2-dimensional torus whose
> girth is a prime number, or in a huge-dimensional hypercube, then find
> where the tangent intersects the curve and reflect it),

Ewwww.

I'm hoping that the book will focus on applications more than raw math.
8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi